SpriteLibrary

# Sprite
GetSpriteBaseImageCenter Method

Return the centerpoint of the sprite, as found on the background image

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public Point GetSpriteBaseImageCenter()

#### Return Value

Type: Point
a point with the x and y based off the background image location
See Also

#### Reference

Sprite Class
SpriteLibrary Namespace